MyGUI 3.2.2

Public Member Functions
MyGUI::delegates::IDelegateUnlink Class Reference

`#include <MyGUI_Delegate.h>`

Inheritance diagram for MyGUI::delegates::IDelegateUnlink:
[legend]

## Public Member Functions
virtual | ~IDelegateUnlink ()
| IDelegateUnlink ()
bool | compare (IDelegateUnlink *_unlink) const

## Detailed Description

Definition at line 25 of file MyGUI_Delegate.h.

## Constructor & Destructor Documentation

## ◆ ~IDelegateUnlink()

virtual MyGUI::delegates::IDelegateUnlink::~IDelegateUnlink | ( |  | ) |
| inline virtual

Definition at line 28 of file MyGUI_Delegate.h.

## ◆ IDelegateUnlink()

MyGUI::delegates::IDelegateUnlink::IDelegateUnlink | ( |  | ) |
| inline

Definition at line 30 of file MyGUI_Delegate.h.

## Member Function Documentation

## ◆ compare()

bool MyGUI::delegates::IDelegateUnlink::compare | ( | IDelegateUnlink * | _unlink | ) | const
| inline

Definition at line 34 of file MyGUI_Delegate.h.

The documentation for this class was generated from the following file:

- MyGUI_Delegate.h